Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 18647 - Error Message during installation
Error Message during installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-08 13:47 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 23:32:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-08 13:47:35 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in?
    intf.run(todo, test=test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.iwc.run()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py" line 678, in run
    mainloop()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func,a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 468, in 
setScreen
    direction()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 428, in 
nextClicked
    new_screen = screen.getScreen()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/timezone_gui.py", 
line 124, in getScreen
    tz=timezonemap.new (path)
TypeError: Could not create map view
Comment 1 Michael Fulbright 2000-10-27 15:38:00 EDT
What type of install are you doing (CD, FTP, etc)?
Comment 2 Need Real Name 2000-10-31 15:38:41 EST
I installed by CD which I burned from downloaded image file.
Comment 3 Need Real Name 2000-10-31 15:42:38 EST
BTW, I have no problem on installing 6.2.
Comment 4 Brent Fox 2000-11-07 23:32:06 EST
Nothing has changed in that code...seems like a bad cd to me.

Note You need to log in before you can comment on or make changes to this bug.